#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 978px;}
#imCell_34 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 124px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_34 { position: relative; width: 248px; min-height: 124px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imCellStyle_34 > a { display: block; }
#imCell_35 { display: block; position: relative; overflow: hidden; width: 124px; min-height: 96px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_35 { position: relative; width: 124px; min-height: 80px; padding: 8px 0px 8px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imCellStyle_35 > a { display: block; }
#imCell_43 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 124px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_43 { position: relative; width: 248px; min-height: 124px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imCellStyle_43 > a { display: block; }
#imCell_44 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 124px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_44 { position: relative; width: 248px; min-height: 124px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imCellStyle_44 > a { display: block; }
#imCell_45 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 124px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_45 { position: relative; width: 248px; min-height: 124px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imCellStyle_45 > a { display: block; }
#imCell_47 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 516px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_47 { position: relative; width: 227px; min-height: 399px; padding: 10px 10px 106px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #DCDCDC; border-left: 1px solid #DCDCDC; border-right: 0; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_47_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_47_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_47_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_47_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_47_tab0 p { margin: 0; padding: 0; }
#imTextObject_47_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_47_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_47_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_47_tab0 .imUl { text-decoration: underline; }
#imTextObject_47_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_47_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_47_tab0 .cf1 { color: #000000; }
#imTextObject_47_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_47_tab0 .cf3 { color: #464646; }
#imTextObject_47_tab0 .cf4 { color: #6478B4; }
#imTextObject_47_tab0 .cf5 { color: #000000; }
#imTextObject_47_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_47_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 .cb1 { background-color: #000000; }
#imTextObject_47_tab0 .cb2 { background-color: transparent; }
#imTextObject_47_tab0 .cb3 { background-color: #464646; }
#imTextObject_47_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_47_tab0 .cb5 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 992px; min-height: 126px; padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_3 { position: relative; width: 950px; min-height: 84px; padding: 20px 20px 20px 20px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 1px solid #D2D7FF; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 5px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imTextObject_3_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #6478B4; }
#imTextObject_3_tab0 .cf4 { color: #8C8C8C; }
#imTextObject_3_tab0 .cf5 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #6478B4; }
#imTextObject_3_tab0 .cb4 { background-color: #8C8C8C; }
#imTextObject_3_tab0 .cb5 { background-color: #000000; }
#imCell_39 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 41px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_39 { position: relative; width: 227px; min-height: 20px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #DCDCDC; border-left: 1px solid #DCDCDC; border-right: 0; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_39_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_39_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_39_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_39_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_39_tab0 p { margin: 0; padding: 0; }
#imTextObject_39_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_39_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_39_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_39_tab0 .imUl { text-decoration: underline; }
#imTextObject_39_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_39_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_39_tab0 .cf1 { color: #000000; }
#imTextObject_39_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_39_tab0 .cf3 { color: #464646; }
#imTextObject_39_tab0 .cf4 { color: #6478B4; }
#imTextObject_39_tab0 .cf5 { color: #8C8C8C; }
#imTextObject_39_tab0 .cf6 { color: #000000; }
#imTextObject_39_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_39_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 .cb1 { background-color: #000000; }
#imTextObject_39_tab0 .cb2 { background-color: transparent; }
#imTextObject_39_tab0 .cb3 { background-color: #464646; }
#imTextObject_39_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_39_tab0 .cb5 { background-color: #8C8C8C; }
#imTextObject_39_tab0 .cb6 { background-color: #000000; }
#imCell_40 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 41px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_40 { position: relative; width: 227px; min-height: 20px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #DCDCDC; border-left: 1px solid #DCDCDC; border-right: 0; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_40_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_40_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_40_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_40_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_40_tab0 p { margin: 0; padding: 0; }
#imTextObject_40_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_40_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_40_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_40_tab0 .imUl { text-decoration: underline; }
#imTextObject_40_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_40_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_40_tab0 .cf1 { color: #000000; }
#imTextObject_40_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_40_tab0 .cf3 { color: #8C8C8C; }
#imTextObject_40_tab0 .cf4 { color: #000000; }
#imTextObject_40_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_40_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_40_tab0 .cb1 { background-color: #000000; }
#imTextObject_40_tab0 .cb2 { background-color: transparent; }
#imTextObject_40_tab0 .cb3 { background-color: #8C8C8C; }
#imTextObject_40_tab0 .cb4 { background-color: #000000; }
#imCell_38 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 516px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_38 { position: relative; width: 227px; min-height: 229px; padding: 10px 10px 276px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #DCDCDC; border-left: 1px solid #DCDCDC; border-right: 0; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_38_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_38_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_38_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_38_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_38_tab0 p { margin: 0; padding: 0; }
#imTextObject_38_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_38_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_38_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_38_tab0 .imUl { text-decoration: underline; }
#imTextObject_38_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_38_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_38_tab0 .cf1 { color: #000000; }
#imTextObject_38_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_38_tab0 .cf3 { color: #464646; }
#imTextObject_38_tab0 .cf4 { color: #6478B4; }
#imTextObject_38_tab0 .cf5 { color: #000000; }
#imTextObject_38_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_38_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 .cb1 { background-color: #000000; }
#imTextObject_38_tab0 .cb2 { background-color: transparent; }
#imTextObject_38_tab0 .cb3 { background-color: #464646; }
#imTextObject_38_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_38_tab0 .cb5 { background-color: #000000; }
#imCell_41 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 41px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_41 { position: relative; width: 227px; min-height: 20px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #DCDCDC; border-left: 1px solid #DCDCDC; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_41_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_41_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_41_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_41_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_41_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_41_tab0 p { margin: 0; padding: 0; }
#imTextObject_41_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_41_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_41_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_41_tab0 .imUl { text-decoration: underline; }
#imTextObject_41_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_41_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_41_tab0 .cf1 { color: #000000; }
#imTextObject_41_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_41_tab0 .cf3 { color: #8C8C8C; }
#imTextObject_41_tab0 .cf4 { color: #000000; }
#imTextObject_41_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_41_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_41_tab0 .cb1 { background-color: #000000; }
#imTextObject_41_tab0 .cb2 { background-color: transparent; }
#imTextObject_41_tab0 .cb3 { background-color: #8C8C8C; }
#imTextObject_41_tab0 .cb4 { background-color: #000000; }
#imCell_48 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 516px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_48 { position: relative; width: 226px; min-height: 495px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #DCDCDC; border-left: 1px solid #DCDCDC; border-right: 1px solid #DCDCDC; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_48_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_48_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_48_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_48_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_48_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_48_tab0 p { margin: 0; padding: 0; }
#imTextObject_48_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_48_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_48_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_48_tab0 .imUl { text-decoration: underline; }
#imTextObject_48_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_48_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_48_tab0 .cf1 { color: #000000; }
#imTextObject_48_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_48_tab0 .cf3 { color: #6478B4; }
#imTextObject_48_tab0 .cf4 { color: #464646; }
#imTextObject_48_tab0 .cf5 { color: #000000; }
#imTextObject_48_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_48_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_48_tab0 .cb1 { background-color: #000000; }
#imTextObject_48_tab0 .cb2 { background-color: transparent; }
#imTextObject_48_tab0 .cb3 { background-color: #6478B4; }
#imTextObject_48_tab0 .cb4 { background-color: #464646; }
#imTextObject_48_tab0 .cb5 { background-color: #000000; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 248px; min-height: 41px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_42 { position: relative; width: 226px; min-height: 20px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #DCDCDC; border-left: 1px solid #DCDCDC; border-right: 1px solid #DCDCDC; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_42_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_42_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_42_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_42_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_42_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_42_tab0 p { margin: 0; padding: 0; }
#imTextObject_42_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_42_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_42_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_42_tab0 .imUl { text-decoration: underline; }
#imTextObject_42_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_42_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_42_tab0 .cf1 { color: #000000; }
#imTextObject_42_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_42_tab0 .cf3 { color: #8C8C8C; }
#imTextObject_42_tab0 .cf4 { color: #000000; }
#imTextObject_42_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_42_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_42_tab0 .cb1 { background-color: #000000; }
#imTextObject_42_tab0 .cb2 { background-color: transparent; }
#imTextObject_42_tab0 .cb3 { background-color: #8C8C8C; }
#imTextObject_42_tab0 .cb4 { background-color: #000000; }
#imCell_33 { display: block; position: relative; overflow: hidden; width: 124px; min-height: 96px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_33 { position: relative; width: 103px; min-height: 76px; padding: 20px 20px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 1px solid #DCDCDC; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5FF; }
#imTextObject_33_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_33_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_33_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_33_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_33_tab0 p { margin: 0; padding: 0; }
#imTextObject_33_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_33_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_33_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_33_tab0 .imUl { text-decoration: underline; }
#imTextObject_33_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_33_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_33_tab0 .cf1 { color: #000000; }
#imTextObject_33_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_33_tab0 .cf3 { color: #8C8C8C; }
#imTextObject_33_tab0 .cf4 { color: #6478B4; }
#imTextObject_33_tab0 .cf5 { color: #000000; }
#imTextObject_33_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_33_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 .cb1 { background-color: #000000; }
#imTextObject_33_tab0 .cb2 { background-color: transparent; }
#imTextObject_33_tab0 .cb3 { background-color: #8C8C8C; }
#imTextObject_33_tab0 .cb4 { background-color: #6478B4; }
#imTextObject_33_tab0 .cb5 { background-color: #000000; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 992px; min-height: 117px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_61 { position: relative; width: 950px; min-height: 76px; padding: 20px 20px 20px 20px; text-align: center; border-top: 1px solid #D2D7FF; border-bottom: 0; border-left: 1px solid #D2D7FF; border-right: 1px solid #D2D7FF; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #F5F5F5; }
#imTextObject_61_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_61_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_61_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_61_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_61_tab0 p { margin: 0; padding: 0; }
#imTextObject_61_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_61_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_61_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_61_tab0 .imUl { text-decoration: underline; }
#imTextObject_61_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_61_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_61_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_61_tab0 .cf1 { color: #000000; }
#imTextObject_61_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_61_tab0 .cf3 { color: #6478B4; }
#imTextObject_61_tab0 .cf4 { color: #464646; }
#imTextObject_61_tab0 .cf5 { color: #000000; }
#imTextObject_61_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_61_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 .cb1 { background-color: #000000; }
#imTextObject_61_tab0 .cb2 { background-color: transparent; }
#imTextObject_61_tab0 .cb3 { background-color: #6478B4; }
#imTextObject_61_tab0 .cb4 { background-color: #464646; }
#imTextObject_61_tab0 .cb5 { background-color: #000000; }
